# `GR_jll.jl` (v0.64.4+0)

[![deps](https://juliahub.com/docs/GR_jll/deps.svg)](https://juliahub.com/ui/Packages/GR_jll/jV9xf?page=2)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl).

The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/33c3feb160f830302928b5710b64256409a1f918/G/GR/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.

## Bug Reports

If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

## Documentation

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://docs.binarybuilder.org/stable/jll/).

## Sources

The tarballs for `GR_jll.jl` have been built from these sources:

* git repository: https://github.com/sciapp/gr.git (revision: `edc9897a3ba3b13a0a457793f9044d33470b9e5e`)
* file: https://github.com/sciapp/gr/releases/download/v0.64.4/gr-0.64.4.js (SHA256 checksum: `63fa20d2ecb6df6ae23fa13a650b3aecbff6684dd459a380f24fc77b2e15c257`)

## Platforms

`GR_jll.jl` is available for the following platforms:

* `macOS aarch64` (`aarch64-apple-darwin`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc}` (`aarch64-linux-gnu-cxx03`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc}` (`aarch64-linux-gnu-cxx11`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc}` (`armv7l-linux-gnueabihf-cxx03`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc}` (`armv7l-linux-gnueabihf-cxx11`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc}` (`i686-linux-gnu-cxx03`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc}` (`i686-linux-gnu-cxx11`)
* `Windows i686 {cxxstring_abi=cxx03}` (`i686-w64-mingw32-cxx03`)
* `Windows i686 {cxxstring_abi=cxx11}` (`i686-w64-mingw32-cxx11`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc}` (`powerpc64le-linux-gnu-cxx03`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc}` (`powerpc64le-linux-gnu-cxx11`)
* `macOS x86_64` (`x86_64-apple-darwin`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc}` (`x86_64-linux-gnu-cxx03`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc}` (`x86_64-linux-gnu-cxx11`)
* `FreeBSD x86_64` (`x86_64-unknown-freebsd`)
* `Windows x86_64 {cxxstring_abi=cxx03}` (`x86_64-w64-mingw32-cxx03`)
* `Windows x86_64 {cxxstring_abi=cxx11}` (`x86_64-w64-mingw32-cxx11`)

## Dependencies

The following JLL packages are required by `GR_jll.jl`:

* [`Bzip2_jll`](https://github.com/JuliaBinaryWrappers/Bzip2_jll.jl)
* [`Cairo_jll`](https://github.com/JuliaBinaryWrappers/Cairo_jll.jl)
* [`FFMPEG_jll`](https://github.com/JuliaBinaryWrappers/FFMPEG_jll.jl)
* [`Fontconfig_jll`](https://github.com/JuliaBinaryWrappers/Fontconfig_jll.jl)
* [`GLFW_jll`](https://github.com/JuliaBinaryWrappers/GLFW_jll.jl)
* [`JpegTurbo_jll`](https://github.com/JuliaBinaryWrappers/JpegTurbo_jll.jl)
* [`Libtiff_jll`](https://github.com/JuliaBinaryWrappers/Libtiff_jll.jl)
* [`Pixman_jll`](https://github.com/JuliaBinaryWrappers/Pixman_jll.jl)
* [`Qt5Base_jll`](https://github.com/JuliaBinaryWrappers/Qt5Base_jll.jl)
* [`Zlib_jll`](https://github.com/JuliaBinaryWrappers/Zlib_jll.jl)
* [`libpng_jll`](https://github.com/JuliaBinaryWrappers/libpng_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libGKS`
* `LibraryProduct`: `libGR`
* `LibraryProduct`: `libGR3`
* `LibraryProduct`: `libGRM`
* `ExecutableProduct`: `gksqt`
